html,body {
	width:100%;
	height:100%;
}

body {
	margin:0;
	padding:0;
	font-family:arial, tahoma, Trebuchet MS, verdana, arial;
	font-size:12px;
	color:#383838;
	background:#e8efb9 url('../images/wrapper/bg.png') repeat-x;
}

/* Viewport */
div#wrapper {
	position:relative;
	width:960px;
	margin:0 auto;
	height:auto;
	padding:0;
	min-height:100%;
	_height:100%;
}

/* Header */
div#wrapper div#header {
	position:relative;
	width:960px;
	height:147px;
}

div#wrapper div.h0 {
	background: url('../images/wrapper/header_bg.jpg') right top no-repeat;
}

div#wrapper div.h1 {
	background: url('../images/wrapper/header_bg2.jpg') right top no-repeat;
}

div#wrapper div.h2 {
	background: url('../images/wrapper/header_bg3.jpg') right top no-repeat;
}

div#wrapper div.h3 {
	background: url('../images/wrapper/header_bg4.jpg') right top no-repeat;
}

div#wrapper div.h4 {
	background: url('../images/wrapper/header_bg5.jpg') right top no-repeat;
}

div#wrapper div.h5 {
	background: url('../images/wrapper/header_bg6.jpg') right top no-repeat;
}

div#wrapper div.h6 {
	background: url('../images/wrapper/header_bg7.jpg') right top no-repeat;
}


div#wrapper div#header div#logo {
	position:relative;
	float:left;
	margin:37px 0 0 32px;
	width:262px;
	height:91px;
	background: url('../images/wrapper/logo.png') no-repeat;
}

div#wrapper div#header div#logo a {
	display:block;
	width:262px;
	height:91px;
	cursor:pointer;
}
div#wrapper div#header div#logo a span {
	display:none;
}

/* Main Menu */
div#wrapper div#main_menu {
	position:relative;
	width:960px;
	height:32px;
	font-size:14px;
	background:#e64b4c;
	text-transform:uppercase;
}

div#wrapper div#main_menu ul {
	position:relative;
	list-style-type:none;
	margin:0 0 0 0;
	padding:8px 0 0 0;
}

div#wrapper div#main_menu ul li {
	display:inline;
	margin:0 0 0 29px;
	padding:0;
}

div#wrapper div#main_menu ul li a:link,
div#wrapper div#main_menu ul li a:visited {
	text-decoration:none;
	color:#fff;
}

div#wrapper div#main_menu ul li a:hover,
div#wrapper div#main_menu ul li a:active {
	text-decoration:underline;
	color:#fff;
}

/* SUB Menu */
div#wrapper div#sub_menu {
	position:relative;
	margin:1px 0 0 0;
	width:960px;
	height:23px;
	font-size:12px;
	background:#00704f;
}

div#wrapper div#sub_menu ul {
	position:relative;
	list-style-type:none;
	margin:0 0 0 0;
	padding:4px 0 0 0;
}

div#wrapper div#sub_menu ul li {
	display:inline;
	margin:0 0 0 29px;
	padding:0;
}

div#wrapper div#sub_menu ul li a:link,
div#wrapper div#sub_menu ul li a:visited {
	text-decoration:none;
	color:#fff;
}

div#wrapper div#sub_menu ul li a:hover,
div#wrapper div#sub_menu ul li a:active {
	text-decoration:underline;
	color:#fff;
}

/* Breadcrumbs */ 
div#wrapper div#breadcrumb {
	position:relative;
	width:960px;
	height:35px;
}

div#wrapper div#breadcrumb span.B_crumbBox {
	position:relative;
	float:left;
	margin:12px 0 0 0;
	padding:4px 0 0 0;
	font-size:11px;

}

div#wrapper div#breadcrumb span.B_crumbBox a:link,
div#wrapper div#breadcrumb span.B_crumbBox a:visited {
	text-decoration:underline;
	color:#000;
}

div#wrapper div#breadcrumb span.B_crumbBox a:hover,
div#wrapper div#breadcrumb span.B_crumbBox a:active {
	text-decoration:none;
	color:#000;
}


/* Sub Header */
div#wrapper div#sub_header {
	position:relative;
	width:960px;
	height:271px;
	border-bottom:4px solid #e64b4c;
}

/* Aanbiedingen */
div#wrapper div#sub_header div#slide-nav {
	position:relative;
	float:left;
	width:289px;
	height:271px;
	background:#fef6f6;
}

div#wrapper div#sub_header div#slide-nav div {
	position:relative;
	float:left;
	height:67px;
	width:271px;
	padding:0;
	margin:0 0 1px 5px;
	cursor:pointer;
}

div#wrapper div#sub_header div#slide-nav div.slider-active {
	background:#cdc5c5 url('../images/wrapper/arrow.png') 0 0 no-repeat;
}

div#wrapper div#sub_header div#slide-nav div.last {
	margin:0 0 0 5px;
}

div#wrapper div#sub_header div#slide-nav div div.foto {
	position:relative;
	float:left;
	margin:3px 0 0 18px;
	width:95px;
	height:61px;
	background: url('../images/wrapper/foto_frame.png') no-repeat;
}

div#wrapper div#sub_header div#slide-nav div div.foto img {
	margin:3px 0 0 4px;
	width:87px;
	height:55px;
}

div#wrapper div#sub_header div#slide-nav div p.title {
	position:relative;
	float:left;
	width:151px;
	margin:5px 0 0 7px;
	padding:0;
	font-size:12px;
	color:#e64b4c;
}

div#wrapper div#sub_header div#slide-nav div p {
	position:relative;
	width:151px;
	margin:0 0 0 7px;
	padding:0;
	float:left;
	font-size:11px;
	color:#383838;
}

/* Content */
div#wrapper div#content {
	position:relative;
	width:960px;
	height:auto;
	overflow:hidden;
}

/* Arrangementen */
div#wrapper div#content div.arrangementen {
	position:relative;
	float:left;
	margin:0 0 15px 0;
	width:250px;
	text-align:left;
}

div#wrapper div#content div.arrangementen a {
	position:relative;
	float:left;
	width:87px;
}

div#wrapper div#content div.arrangementen h2 {
	position:relative;
	float:left;
	width:150px;
	font-size:12px;
	margin:0 0 0 10px;
	padding:0;
}
div#wrapper div#content div.arrangementen p {
	position:relative;
	float:left;
	width:150px;
	font-size:11px;
	margin:0 0 0 10px;
	padding:0;
}

div#wrapper div#content {
	position:relative;
	width:960px;
	height:auto;
	overflow:hidden;
}

/* nieuws */

div#wrapper div#content ul.nieuws {
	list-style-type:none;
	margin:0;
	padding:0
}

div#wrapper div#content ul.nieuws li {
	margin:15px 0;
	padding:0
}

div#wrapper div#content ul.nieuws li a {
	color:#e64b4c;
}


/* Linkerblok */
div#wrapper div#content div#linkerkant {
	position:relative;
	float:left;
	width:671px;
	height:auto;
}

/* Rechterblok */
div#wrapper div#content div#rechterkant {
	position:relative;
	float:left;
	margin:0 13px 0 14px;
	width:262px;
	height:auto;
}

div#wrapper div#content div#rechterkant ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

div#wrapper div#content div#rechterkant ul li {
	margin:10px 0;
	padding:0;
}

div#wrapper div#content div#rechterkant span {
	color:#00714f;
}

div#wrapper div#content div#rechterkant a:link,
div#wrapper div#content div#rechterkant a:visited {
	text-decoration:underline;
	color:#e64b4c;
}

div#wrapper div#content div#rechterkant a:hover,
div#wrapper div#content div#rechterkant a:active {
	text-decoration:none;
	color:#e64b4c;
}
/* Plattegrond */
div#wrapper div#content div#plattegrond {
	position:relative;
	float:left;
	width:960px;
	height:auto;
}

div#wrapper div#content div#plattegrond h2 {
	margin:20px 0 10px 0;
}

/* Rechterkant aanbieding */ 
div#wrapper div#content div#rechterkant div.aanbieding {
	position:relative;
	height:auto;
	margin:25px 0 0 0;
}

div#wrapper div#content div#rechterkant div.aanbieding span {
	position:relative;
	float:left;
	padding:3px 0 0 5px;
	height:28px;
	width:257px;
	background:#b6d23c;
	font-size:20px;
	color:#fff;
}

div#wrapper div#content div#rechterkant div.aanbieding img {
	position:relative;
	float:left;
	margin:0;
}


/* Footer */
div#wrapper div#clear {
	position:relative;
	width:960px;
	height:120px;
	margin:0 0 0 0;
}

div#footer {
	position:relative;
	margin:-104px auto 0 auto;
	width:960px;
	height:100px;
	color:#fff;
	font-size:10px;
	border-top:4px solid #e64b4c;
}

/* CONTENT GENERIC */

address {
	font-style:normal;
	position:relative;
	float:left;
	margin:28px 143px 0 0;
}

h1{
	font-size:20px;
	margin:13px 0;
	padding:0;
	color:#00714f;
	font-weight:none;
}

h2 {
	font-size:18px;
	margin:0 0 10px 0;
	padding:0;
	color:#00714f;
	font-weight:none;
}

h3 {
	font-size:12px;
	font-weight:bold;
	margin:13px 0 5px 0;
	padding:0;
	color:#00714f;
	font-weight:none;
}

h4 {
	font-size:11px;
	color:#564e83;
	font-weight:bold;
	margin:0 0 10px 0;
	padding:0;
	color:#00714f;
	font-weight:none;
}

a:link,
a:visited {
	text-decoration:underline;
	color:#00714f;
}

a:hover,
a:active {
	text-decoration:none;
	color:#00714f;
}

p {
	margin:13px 0;
	padding:0;
}

img {
	border:0;
}

table {
	
}
table tr td {
}

/* SMOOTHDIV */

div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	margin:15px 0 0 0;
	width: 100%;
	height: 100%;
}

div.scrollableArea
{
	position: relative;
	width: auto;
	height: 100%;
}

#makeMeScrollable
{
	width:960px;
	height: 77px;
	position: relative;
}
		
#makeMeScrollable div.scrollableArea *
{
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}

